Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.NodeAddKeysSet (grizzly v7.4.2)

Command used to grant the security keys to the including node if the including node requested keys.

This normally only needs to happen during the S2 bootstrapping process.

Params:

- `:seq_number` - the sequence number (required)
- `:csa` - if the including node requested client side authentication, then setting this to `true` will allow for that node to preform CSA (required)
- `:granted_keys` - the keys the including controller is granting to the including device, see `Grizzly.ZWave.Security` for more information (required)

# Summary

## Functions

decode_accepted(int)
decode_csa(int)
decode_granted_keys(granted_keys)
encode_accepted(bool)
encode_csa(bool)
encode_granted_keys(granted_keys)

# Functions

Link to this function

# decode_accepted(int)

View Source
Link to this function

# decode_csa(int)

View Source
Link to this function

# decode_granted_keys(granted_keys)

View Source
Link to this function

# encode_accepted(bool)

View Source
Link to this function

# encode_csa(bool)

View Source
Link to this function

# encode_granted_keys(granted_keys)

View Source